/*
	--------------------------------------------------
	SITE CONTENT STYLES
	--------------------------------------------------

	Author:	eSolutionsGroup.ca
		
*/


/* ===================================================================================== STYLES FOR ALL PAGES */

/* Text Stylings */

body  {
    font: 17px/24px 'Open Sans',Arial, Helvetica, sans-serif;
    color: #000;
}

#printArea,
#printArea .none {
    font-size: 17px;
    line-height: 24px;
}

#printArea h1 {
    margin: 0 0 5px 0;
	padding: 0 0 5px 0;
    font-size: 29px;
    line-height: 35px;
	font-weight: normal;
	border-bottom: 1px solid #c2c2c2;
}

#printArea h2 {
    margin: 15px 0;
    font-size: 24px;
    line-height: 30px;
	font-weight: normal;
}

#printArea h3 {
    margin: 15px 0;
    font-size: 19px;
    line-height: 24px;
	font-weight: normal;
}

#printArea h4,
#printArea h5,
#printArea h6 {
    margin: 15px 0;
    font-size: 17px;
    line-height: 23px;
}

#printArea .intro {
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
#printArea .caption {
    font-size: 11px;
    font-style: italic;
    line-height: 15px;
}

#printArea table{
	padding: 0 !important;
}

#printArea p{
	margin: 0 0 15px 0;
}

.eSolutionsGroupPhotoGalleryV2PlaceholderDiv .ad-image-description{
    margin: 0px !important;
}


/* Link Colors */

a, a:link, a:visited {
    color: #137F9B;
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #137F9B;
    text-decoration: underline;
}


/* Ensuring content-related lists display properly in content areas */
 /* list-style-position:inside; for IE */
#contentInt ul, #printArea ul { margin: 10px 0px 10px 30px; }
#contentInt ol, #printArea ol { margin: 10px 0px 10px 30px; }
#contentInt li, #printArea li { margin: 10px 0px 10px 0px; }

/* fix for showing bullets on photo gallery images */
#contentInt .ad-nav ul li {list-style:none !important; }

/* Image Placement */
img.ImageLeft, img.Left {
	float: left;
	margin: 0 20px 20px 0;
}

img.ImageRight, img.Right {
	float: right;
	margin: 0 0 20px 20px;
}

.Left iframe {
        float: left;
        margin: 0 20px 20px 0;
}

.Right iframe {
        float: right;
        margin: 0 0 20px 20px;
}

.Center { text-align: center;}
.Left { text-align: left;}
.Right { text-align: right;}

/* Tabular Data Table */

.datatable {
	margin: 0px 0px 15px 0px;
	padding: 0;
}

.datatable td { padding: 7px 10px; color: #333; }

.datatable .titlerow {
	background: #2683a0;
	text-align: left;
	font-weight: bold;
	color: #FFF; /* Change Below */
}

.datatable .titlerow td{
	color: #FFF;
}

.datatable .titlerow h2 {
	color: #FFFFFF !important;
	margin: 5px !important;
}

.datatable caption {
	text-align: left;
/*	height: 0px;
    visibility: hidden;
    display: none; */
}

.datatable .row { background: #FFF; }

.datatable .altrow { background: #eaf3f6; }

.datatable td p, #printArea .datatable td p, td p, #printArea td p{ margin: 7px 0 0 0; }
.datatable td p:first-child, #printArea .datatable td p:first-child { margin: 0 !important; }
td p:first-child, #printArea td p:first-child { margin: 0 !important; }

sub { font-size:80%; }
sup { font-size:80%; }


/* ===================================================================================== STYLES HOME PAGE */




/* ===================================================================================== STYLES FOR CONTENT PAGES */

/* For .Net pages */
.headingBackgroundColour
{
    background-color: #2683a0 !important;
}

/* Mobile */

a[href^=tel] { color: #000; } /* Adjust color to make iOS auto phone number link visible. */
#footer a[href^=tel], .contactColumn a[href^=tel] { color: #88DCF0; } /* Adjust color to make iOS auto phone number link visible. */


/* ----- END OF TEMPLATE ----- */